curl --location 'https://api.syncware.com/api/v1/leads' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"id": 0,
"name": "Test Leade",
"code": "Test Code",
"company": "Test Company",
"address": "address 1",
"address2": "address 2",
"city": "Test City",
"state": "Test State",
"zip": "302020",
"tel": "7894561230",
"fax": "",
"email": "abc@gmail.com",
"rep": "2",
"vendor": "synqware",
"created_by": "SYNQWARE",
"lead_origin": "",
"lead_status": "DELETED",
"lead_notes": [
{
"id": 0,
"lead_id": 0,
"note": "Test Note",
"created_by": "SYNQWARE",
"shared_with_rep": true,
"is_reviewed": false,
"request": "test",
"request_status": "Created44",
"note_type": "action"
}
]
}'